;       KERMIT.CSD  (AJG, 6-June-85)
; This command file is used to compile and link Kermit.
; Invoke it with the command
;           SUBMIT KERMIT.CSD
; (All Kermit files are assumed to be in the default directory.)
;
; Compile all Kermit modules:
PLM86   KERMIT.P86
PLM86   KERUTIL.P86
PLM86   KERSYS.P86
; Link the Kermit modules together and to the system interface libraries:
LINK86  KERMIT.OBJ,            &
        KERUTIL.OBJ,           &
        KERSYS.OBJ,            &
        /RMX86/LIB/HPIFL.LIB,  &
        /RMX86/LIB/LPIFL.LIB,  &
        /RMX86/LIB/EPIFL.LIB,  &
        /RMX86/LIB/IPIFL.LIB,  &
        /RMX86/LIB/RPIFL.LIB   &
TO      KERMIT  OBJECTCONTROLS(PURGE)  BIND  &
        SEGSIZE(STACK(+800H))  MEMPOOL(+1000H,+50000H)
;
; generate ITEMIZE program used by human interface
;
PLM86   ITEMIZE.P86
; Link the module together with the system interface libraries:
LINK86  ITEMIZE.OBJ,           &
        RMX86/LIB/HPIFL.LIB,   &
        RMX86/LIB/LPIFL.LIB,   &
        RMX86/LIB/EPIFL.LIB,   &
        RMX86/LIB/IPIFL.LIB,   &
        RMX86/LIB/RPIFL.LIB,   &
TO      ITEMIZE  OBJECTCONTROLS(PURGE)  BIND  &
        SEGSIZE(STACK(+800H))  MEMPOOL(+1000H,+50000H)
;
; Finished.  Kermit may now be run by typing KERMIT.
;

